{
    "path": "$OET_PATH/testcases/function_test/pkg_test/findbugs/findbugs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_findbugs_copyBuggySource",
            "desc": "测试 copyBuggySource 命令的基本功能"
        },
        {
            "name": "test_findbugs_listBugDatabaseInfo",
            "desc": "测试 listBugDatabaseInfo 命令的基本功能"
        },
        {
            "name": "test_findbugs_unionBugs__upper_v",
            "desc": "测试 unionBugs 命令的 -V 参数"
        },
        {
            "name": "test_findbugs_function_versionCheck",
            "desc": "测试版本检查的功能"
        }
    ]
}